/* FOOTER */  
#footer_container_copyright_cms {
	position:fixed;
	bottom:0;
	left:0;
	width:99%;
	padding:0.5%;
	overflow:hidden;
	opacity:.2;
	filter:alpha(opacity=20);
	-moz-opacity:.2;
	background-color: #666;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}
#footer_container_copyright_cms_box_varix {
	float:left;
}
/**/
a.footer_container_copyright_cms_box_link_varix {
	font-size: 10px;
	color: #FFF;
	text-decoration: none;
	letter-spacing: 0.5em;
}
a.footer_container_copyright_cms_box_link_varix:hover {
	text-decoration: none;
}
/* */
#footer_container_copyright_cms_box {
	float:right;
}
a.footer_container_copyright_cms_box_link {
	font-size: 10px;
	color: #FFF;
	text-decoration: none;
	letter-spacing: 0.6em;
}
a.footer_container_copyright_cms_box_link:hover {
	text-decoration: none;
}
#footer_box_sub {
	margin-top:0px;
	position:relative;
	width:1080px;
	margin:auto;

}
.clear {
	clear: both;
}
/******/

/* LISTE > V3*/
ul#link_liste_footer_box_1, ul#link_liste_footer_box_2, ul#link_liste_footer_box_3, ul#link_liste_footer_box_4 {
	margin: 0;
	margin-left:0px;
	padding:0;
}
ul#link_liste_footer_box_1 li, ul#link_liste_footer_box_2 li, ul#link_liste_footer_box_3 li, ul#link_liste_footer_box_4 li {
	list-style-type: none;
	background-color:#CCC;
}
ul#link_liste_footer_box_1 li a, ul#link_liste_footer_box_2 li a, ul#link_liste_footer_box_3 li a, ul#link_liste_footer_box_4 li a {
	text-decoration:none;
	color: #475354;
	font-size:13px;
	background-repeat: no-repeat;
	background-position: 0 center;
	margin-right:18px;
	padding-left:0px;
	float:left;
	background-image: url(../images/additional/list_point.png);
	text-indent: 0px;
}
ul#link_liste_footer_box_1 li a:hover, ul#link_liste_footer_box_2 li a:hover, ul#link_liste_footer_box_3 li a:hover, ul#link_liste_footer_box_4 li a:hover {
	color: #FFF;
}
/* LISTE > V3*/
#footer_title {
	margin-top:0px;
	margin-bottom:8px;
	font-size: 16px;
	color: #F00;
	font-weight: bold;
	text-transform: uppercase;
	display:none;
}
